[BASE]
base_name = SNDS
#choose a root for every connected component of the data base which contains more than 2 tables
roots = IR_BEN_R
#fill only one parameter of n_beneficiaires, volume_beneficiaires (which is indicated in Mo)
n_beneficiaires = 50
#volume_beneficiaires = 8000
export_path = test_snds
#path2resources = src/resources
sep = ;

[SCHEMA MODIFIER]
#the following format is expected: modifier_name=table|variable|property|new value. Note that table, variable and property can be given as globstrings
# eg date_modifier=*|MY_DATE|type|datetime will convert the variable MY_DATE's type to "datetime" in ALL the tables
# Note that %Y%m will raise an Error, as % needs to be preceded by %. The correct version of %Y%m is %%Y%%m
modif1 = *|*_DTD|format|%%d/%%m/%%Y
modif2 = *|*_DTF|format|%%d/%%m/%%Y